package com.hikapro.backpack.presenter.adapters.helper;

import android.content.Context;
import android.util.TypedValue;

/**
 * Created by tariel on 10/07/16.
 */
public class Util {

    public static int dp2px(Context context, int dp) {
        return (int) TypedValue.applyDimension(TypedValue.COMPLEX_UNIT_DIP, dp,
                context.getResources().getDisplayMetrics());
    }
}
